BODY {
	SCROLLBAR-FACE-COLOR: black; SCROLLBAR-HIGHLIGHT-COLOR: black; SCROLLBAR-SHADOW-COLOR: #ee7500; SCROLLBAR-3DLIGHT-COLOR: #ee7500; SCROLLBAR-ARROW-COLOR: #ee7500; SCROLLBAR-TRACK-COLOR: black; SCROLLBAR-DARKSHADOW-COLOR: black
}
#menu {
	COLOR: #ee7500; CURSOR: default; FONT-FAMILY: Arial; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}
#menu .popup {
	BORDER-BOTTOM: #808000 1px solid; BORDER-LEFT: #808000 1px solid; BORDER-RIGHT: #808000 1px solid; BORDER-TOP: #808000 1px solid; DISPLAY: none; FONT-FAMILY: verdana; FONT-SIZE: 8px; POSITION: absolute; WIDTH: 120pt
}
#menu P {
	MARGIN-BOTTOM: 0pt; MARGIN-TOP: 2pt
}
A {
	COLOR: lime; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff8000; TEXT-DECORATION: none
}
UL {
	COLOR: #ffffff; FONT-SIZE: 10pt; MARGIN: 5px; TEXT-DECORATION: none
}
LI {
	COLOR: navy; FONT-SIZE: 10pt; MARGIN: 5px; TEXT-DECORATION: none
}
P {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif color: Yellow; FONT-SIZE: 8pt
}
TD {
	COLOR: white; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt
}
.id {
	COLOR: lime; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; FONT-WEIGHT: bold; TEXT-ALIGN: center
}
.odb {
	COLOR: blue; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-ALIGN: center
}
.log {
	COLOR: yellow; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12pt; FONT-WEIGHT: bold; TEXT-ALIGN: center
}
.kod {
	COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; FONT-WEIGHT: bold; TEXT-ALIGN: center
}
.nok {
	COLOR: navy; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: bold; TEXT-ALIGN: left
}
.stah {
	COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12pt; FONT-WEIGHT: bold; TEXT-ALIGN: center
}
.a {
	COLOR: black; FONT-SIZE: 11pt; MARGIN: 5px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.obsah {
	COLOR: lime; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-ALIGN: center
}
.nad {
	COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11pt; FONT-WEIGHT: bold; TEXT-ALIGN: center
}
